Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005828 [JEDI VCL] 00 JVCL Components major always 2012-03-10 01:36 2012-09-10 14:15
Reporter csr View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005828: JvTFManager not working in C++ Builder XE2
Description When I try to use JvTFManager in C++ Builder XE2 I get 51 errors when compiling.

Error text:

[BCC32 Error] JvTFManager.hpp(66): E2316 'Controls' is not a member of 'System'
  Full parser context
    Unit1.cpp(6): #include Unit1.h
    Unit1.h(10): #include C:\Program Files\Embarcadero\RAD Studio\9.0\JVCL345CompleteJCL231-Build4197\jvcl\include\D16\JvTFManager.hpp
    JvTFManager.hpp(37): namespace Jvtfmanager
    JvTFManager.hpp(63): class TJvTFTimeRange
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019659)
AHUser (developer)
2012-03-11 15:09

This bug was fixed in svn revision 13174 (2011-11-20)

- Issue History
Date Modified Username Field Change
2012-03-10 01:36 csr New Issue
2012-03-11 15:09 AHUser Note Added: 0019659
2012-03-11 15:09 AHUser Status new => resolved
2012-03-11 15:09 AHUser Fixed in Version => Daily / SVN
2012-03-11 15:09 AHUser Resolution open => fixed
2012-03-11 15:09 AHUser Assigned To => AHUser
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker